body {
	font-family : Times New Roman;
	font-size: 12pt;
	font-weight : bold;
      text-align : justify;
	color: 888888;
	scrollbar-face-color: #666666;
	scrollbar-shadow-color: #444444;
	scrollbar-highlight-color: #444444;
	scrollbar-3dlight-color: #222222;
	scrollbar-darkshadow-color: #222222;
	scrollbar-track-color: #000000;
	scrollbar-arrow-color: #000000;
}

a:link {
	font-family : Times New Roman;
	font-style : normal;
	font-variant : normal;
	font-size: 18px;
	color : #8888aa;
	font-weight : bold;
	text-decoration : none;
	text-align : center;
	border-style : none
}

a:active {
	font-family : Times New Roman;
	font-style : normal;
	font-variant : normal;
	font-size: 18px;
	color : #8888aa;
	font-weight : bold;
	text-decoration : none;
	text-align : center;
	border-style : none

}

a:hover {
	font-family : Times New Roman;
	font-style : normal;
	font-variant : normal;
	font-size: 18px;
	color : #8888aa;
	font-weight : bold;
	text-decoration : none;
	text-align : center;
	border-style : none

}

a:visited {
	font-family : Times New Roman;
	font-style : normal;
	font-variant : normal;
	font-size: 18px;
	color : #8888aa;
	font-weight : bold;
	text-decoration : none;
	text-align : center;
	border-style : none
}

img {
	border-style : none
}

p {
	font-family : Times New Roman;
	font-style : normal;
	font-variant : normal;
	font-size: 18px;
	color : #a0a0a0;
	font-weight : normal;
      text-align : justify;
}

.center {
      text-align : center;
}

.para {
      text-indent : 50;
}

.crow {
      text-align : center;
	font-style : italic;
}

.justify {
      text-align : justify;
}

.sign {
      font-family: Times New Roman;
      font-style : italic;
	color : #8080a0;
	font-weight : bold;
	text-align : right;
}

h1 {
    font-family: Times New Roman;
    font-style: italic;
    font-size: 22px;
    color: #a0a0a0;
    font-weight: bold;
    text-align: center; 
    text-decoration: none;
}

h2 {
    font-family: Times New Roman;
    font-style: italic;
    font-size: 18px;
    color: #a0a0a0;
    font-weight: bold;
    text-align: center; 
    text-decoration: none;
}

